#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: math-functions
version: 0.2.1.0
id: math-functions-0.2.1.0-EZEKt9kx6qT9flHpNtHv8e
key: math-functions-0.2.1.0-EZEKt9kx6qT9flHpNtHv8e
license: BSD3
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/math-functions
synopsis: Special functions and Chebyshev polynomials
description:
    This library provides implementations of special mathematical
    functions and Chebyshev polynomials.  These functions are often
    useful in statistical and numerical computing.
category: Math, Numeric
author: Bryan O'\''Sullivan <bos@serpentine.com>,
        Aleksey Khudyakov <alexey.skladnoy@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Numeric.MathFunctions.Comparison Numeric.MathFunctions.Constants
    Numeric.Polynomial Numeric.Polynomial.Chebyshev Numeric.RootFinding
    Numeric.Series Numeric.SpecFunctions Numeric.SpecFunctions.Extra
    Numeric.Sum
hidden-modules: Numeric.SpecFunctions.Internal
abi: b7d492fe043fb847b390759ef14b7b32
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/math-functions-0.2.1.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/math-functions-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/math-functions-0.2.1.0
hs-libraries: HSmath-functions-0.2.1.0-EZEKt9kx6qT9flHpNtHv8e
depends:
    base-4.10.0.0 deepseq-1.4.3.0
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg
    vector-th-unbox-0.2.1.6-JdDbsOZxikU7Wr8hmBip1S
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             deepseq-1.4.3.0=ab64de23c9713e035549193002fe9df0
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=bde86a27d0899b74a82f3bf1fe9b817c
             primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg=9e7c576cd5d0cdeef0c68dbf576c880f
             vector-th-unbox-0.2.1.6-JdDbsOZxikU7Wr8hmBip1S=c9683165a44508688f064b06cffda0d8
haddock-interfaces: /usr/share/doc/haskell-math-functions/html/math-functions.haddock
haddock-html: /usr/share/doc/haskell-math-functions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

